/*     1100675 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1100675__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1100675__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/ecotour/sub_bg03.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1100675__ * {box-sizing:border-box}
.text_over_img__1100675__ a {display:inline-block}
.text_over_img__1100675__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1100675__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1100675__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1100675__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1100675__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1100675__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1100675__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1100675__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1100675__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1100675__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1100675__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1100675__ .caption {top:20px;text-align:left}
.text_mid__1100675__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1100675__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1100675__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1100675__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1100675__{height:160px;width:100%;}
    .text_mid__1100675__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1100675__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1100675__ .caption .subject {font-size:28px;}
	.text_mid__1100675__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1100675__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1100675__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1100675__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1100675__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1100675__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1100675__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1100685 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     260905 : 공백      */
.solid_line__260905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__260905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260905__ {height:30px;}
}

/*     275755 : 맞춤형 컨텐츠      */
.empty__198386__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;border-bottom:1px solid #ddd;}
.empty__198386__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__198386__ .tab_wrap .tabs li {float:left;width:100%;background:#EFA281;border-top-left-radius: 5px;border-top-right-radius: 5px}
.empty__198386__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;color:#ffffff;text-align:center;word-break:keep-all;}
.empty__198386__ .tab_wrap .tabs li:nth-child(1) a,
.empty__198386__ .tab_wrap .tabs li:nth-child(1):hover a {font-family:'Nanum Barun Gothic', sans-serif;color:#fff;}
.empty__198386__ .tab_wrap .tabs li:hover a,.empty__198385__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family:'Nanum Barun Gothic', sans-serif;color:#fff;}


@media all and (min-width:1024px) {
	.empty__198386__ .tab_wrap .tabs li {width:14.286%}
	.empty__198386__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__198386__ .tab_wrap .tabs li:nth-child(6n+1) {clear:none;}
	.empty__198386__ .tab_wrap .tabs li:nth-child(7n+1) {clear:both;}
}

/*     275235 : 맞춤형 컨텐츠      */
.empty__198385__ .tab_wrap .ul_tabs {margin:0;padding:0;list-style:none;background:#fff;}
.empty__198385__ .tab_wrap .ul_tabs:after {content:'';display:block;clear:both;}
.empty__198385__ .tab_wrap .ul_tabs li {float:left;width:20%;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__198385__ .tab_wrap .ul_tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family:'Nanum Barun Gothic', sans-serif;color:#000000;text-align:center;}
.empty__198385__ .tab_wrap .ul_tabs li:nth-child(2) a,
.empty__198385__ .tab_wrap .ul_tabs li:nth-child(2):hover a {font-weight:bold;font-family:'Nanum Barun Gothic', sans-serif;color:#EFA281;border-bottom:3px solid #EFA281;}
.empty__198385__ .tab_wrap .ul_tabs li:hover a,.empty__198385__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family:'Nanum Barun Gothic', sans-serif;color:#EFA281;border-bottom:3px solid #EFA281;}


@media all and (min-width:1024px) {
	.empty__198385__ .tab_wrap .ul_tabs li {width:14.286%}
	.empty__198385__ .tab_wrap .ul_tabs li a {line-height:69px;font-size:20px}
	.empty__198385__ .tab_wrap .ul_tabs li:nth-child(6n+1) {clear:none;}
	.empty__198385__ .tab_wrap .ul_tabs li:nth-child(7n+1) {clear:both;}
}

/*     260925 : 공백      */
.solid_line__260925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__260925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260925__ {height:30px;}
}

/*     260935 : 타이틀 텍스트      */
.title__260935__ {font-size:0;}
.title__260935__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__260935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__260935__.style_top p {padding-top:10px}
.title__260935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__260935__.style_right p {padding-right:14px}
.title__260935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__260935__.style_bottom p {padding-bottom:12px}
.title__260935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__260935__.style_left p {padding-left:14px}
.title__260935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__260935__.style_circle1 p {padding-left:18px}
.title__260935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260935__.style_circle2 p {padding-left:18px}
.title__260935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260935__ p {font-size:30px}
	.title__260935__.style_top p:before {width:24px}
	.title__260935__.style_right p:before {height:24px}
	.title__260935__.style_bottom p:before {width:24px}
	.title__260935__.style_left p:before {height:24px}
}

/*     260945 : 공백      */
.solid_line__260945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260945__ {height:30px;}
}

/*     275855 : YouTube 레이어 팝업      */
/* farm */
.farm__275855__ {display:table;width:100%}
.farm__275855__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__275855__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__275855__ .player-item,
.player__275855__ iframe,
.player__275855__ embed,
.player__275855__ object,
.player__275855__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__275855__.player-16by9 {padding-bottom:56.25%}
.player__275855__.player-4by3 {padding-bottom:75%}

/* img */
.img__275855__ {text-align:center}
.img__275855__ *,
.img__275855__ *:before,
.img__275855__ *:after {box-sizing:border-box}
.img__275855__ a {display:block;position:relative}
.img__275855__ a img {vertical-align:top}
.img__275855__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.1);font-size:0;text-align:center}
.img__275855__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__275855__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__275855__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__275855__ a:hover span {opacity:1}

.img__275855__ a .sml {width:32px;height:32px}
.img__275855__ a .sml:before {border-width:7px 12px}
.img__275855__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__275855__ a .med {width:64px;height:64px}
.img__275855__ a .med:before {border-width:14px 24px}
.img__275855__ a .med:after {width:64px;height:64px;border-width:6px}

.img__275855__ a .big {width:96px;height:96px}
.img__275855__ a .big:before {border-width:21px 36px}
.img__275855__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__275855__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__275855__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__275855__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__275855__ > div > div {display:inline-block;width:100%;padding:0% 15%;vertical-align:middle;box-sizing:border-box}
#modal__275855__ > div > div > div {margin:auto}

/*     275865 : YouTube 레이어 팝업      */
/* farm */
.farm__275865__ {display:table;width:100%}
.farm__275865__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__275865__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__275865__ .player-item,
.player__275865__ iframe,
.player__275865__ embed,
.player__275865__ object,
.player__275865__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__275865__.player-16by9 {padding-bottom:56.25%}
.player__275865__.player-4by3 {padding-bottom:75%}

/* img */
.img__275865__ {text-align:center}
.img__275865__ *,
.img__275865__ *:before,
.img__275865__ *:after {box-sizing:border-box}
.img__275865__ a {display:block;position:relative}
.img__275865__ a img {vertical-align:top}
.img__275865__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.1);font-size:0;text-align:center}
.img__275865__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__275865__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__275865__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__275865__ a:hover span {opacity:1}

.img__275865__ a .sml {width:32px;height:32px}
.img__275865__ a .sml:before {border-width:7px 12px}
.img__275865__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__275865__ a .med {width:64px;height:64px}
.img__275865__ a .med:before {border-width:14px 24px}
.img__275865__ a .med:after {width:64px;height:64px;border-width:6px}

.img__275865__ a .big {width:96px;height:96px}
.img__275865__ a .big:before {border-width:21px 36px}
.img__275865__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__275865__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__275865__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__275865__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__275865__ > div > div {display:inline-block;width:100%;padding:0% 15%;vertical-align:middle;box-sizing:border-box}
#modal__275865__ > div > div > div {margin:auto}

/*     261375 : 공백      */
.solid_line__261375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__261375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261375__ {height:30px;}
}

/*     260955 : 이미지      */
.img__260955__ {max-width:100%}
.img__260955__ * {box-sizing:border-box}
.img__260955__ a {display:block;vertical-align:top}
.img__260955__ img {width:px;vertical-align:top}

/*     260975 : 이미지      */
.img__260975__ {max-width:100%}
.img__260975__ * {box-sizing:border-box}
.img__260975__ a {display:block;vertical-align:top}
.img__260975__ img {width:px;vertical-align:top}

/*     260985 : 공백      */
.solid_line__260985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260985__ {height:30px;}
}

/*     260995 : 장문 텍스트      */
.textarea__260995__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:18px;;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (min-width:1024px){
.textarea__260995__ p {font-size:$farm_set[font_size]px;}
}


/*     261005 : 실선      */
.solid_line__261005__ {display:block;position:relative;width:100%;height:160px}
.solid_line__261005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__261005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__261005__ {height:80px}
}

/*     261015 : 타이틀 텍스트      */
.title__261015__ {font-size:0;}
.title__261015__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__261015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__261015__.style_top p {padding-top:10px}
.title__261015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__261015__.style_right p {padding-right:14px}
.title__261015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__261015__.style_bottom p {padding-bottom:12px}
.title__261015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__261015__.style_left p {padding-left:14px}
.title__261015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__261015__.style_circle1 p {padding-left:18px}
.title__261015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__261015__.style_circle2 p {padding-left:18px}
.title__261015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__261015__ p {font-size:30px}
	.title__261015__.style_top p:before {width:24px}
	.title__261015__.style_right p:before {height:24px}
	.title__261015__.style_bottom p:before {width:24px}
	.title__261015__.style_left p:before {height:24px}
}

/*     261025 : 공백      */
.solid_line__261025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__261025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261025__ {height:30px;}
}

/*     261035 : 이미지      */
.img__261035__ {max-width:100%}
.img__261035__ * {box-sizing:border-box}
.img__261035__ a {display:block;vertical-align:top}
.img__261035__ img {width:px;vertical-align:top}

/*     261045 : 실선      */
.solid_line__261045__ {display:block;position:relative;width:100%;height:160px}
.solid_line__261045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__261045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__261045__ {height:80px}
}

/*     261055 : 타이틀 텍스트      */
.title__261055__ {font-size:0;}
.title__261055__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__261055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__261055__.style_top p {padding-top:10px}
.title__261055__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__261055__.style_right p {padding-right:14px}
.title__261055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__261055__.style_bottom p {padding-bottom:12px}
.title__261055__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__261055__.style_left p {padding-left:14px}
.title__261055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__261055__.style_circle1 p {padding-left:18px}
.title__261055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__261055__.style_circle2 p {padding-left:18px}
.title__261055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__261055__ p {font-size:30px}
	.title__261055__.style_top p:before {width:24px}
	.title__261055__.style_right p:before {height:24px}
	.title__261055__.style_bottom p:before {width:24px}
	.title__261055__.style_left p:before {height:24px}
}

/*     261065 : 공백      */
.solid_line__261065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__261065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261065__ {height:30px;}
}

/*     261075 : 이미지      */
.img__261075__ {max-width:100%}
.img__261075__ * {box-sizing:border-box}
.img__261075__ a {display:block;vertical-align:top}
.img__261075__ img {width:px;vertical-align:top}

/*     261095 : 버튼      */
.button__261095__ {font-size:0}
.button__261095__ a {
	display:inline-block;margin:0;padding:10px 35px;word-break:keep-all;
	border:1px solid #75A880;border-radius:100px;background:#75A880;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__261095__.style_line a {background:transparent;color:#75A880}

@media all and (min-width:1024px){
	.button__261095__ a {font-size:18px}
}

/*     261105 : 공백      */
.solid_line__261105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__261105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__261105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__261105__ {height:10px}
}

/*     261115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__261115__ .inline_block__261115__ {display:inline-block;}
.text_wrap__261115__ .inline_block__261115__ .inner__261115__ {display:table; margin:0; padding:0; font-size:24px; line-height:1.6em; text-decoration:none;}
.text_wrap__261115__ .inline_block__261115__ .inner__261115__ .icon__261115__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#75A880; vertical-align:top;}
.text_wrap__261115__ .inline_block__261115__ .inner__261115__ .icon__261115__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__261115__ .inline_block__261115__ .inner__261115__ .text__261115__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_wrap__261115__.s_size_75 .inline_block__261115__ .inner__261115__ .icon__261115__ {padding-right:.5em; font-size:.75em;}
.text_wrap__261115__.s_size_100 .inline_block__261115__ .inner__261115__ .icon__261115__ {padding-right:.5em; font-size:1em;}
.text_wrap__261115__.s_size_150 .inline_block__261115__ .inner__261115__ .icon__261115__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__261115__.s_size_200 .inline_block__261115__ .inner__261115__ .icon__261115__ {padding-right:0em; font-size:2em; line-height:1em;}
.text_wrap__261115__.s_size_250 .inline_block__261115__ .inner__261115__ .icon__261115__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (max-width: 767px) {
	.text_wrap__261115__ .inline_block__261115__ .inner__261115__ {font-size:22px;}
}

/*     261125 : 공백      */
.solid_line__261125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__261125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261125__ {height:10px;}
}

/*     261135 : 장문 텍스트      */
.textarea__261135__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__261135__ p {font-size:1em}
}


/*     261145 : 공백      */
.solid_line__261145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__261145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261145__ {height:60px;}
}

/*     261155 : 이미지      */
.img__261155__ {max-width:100%}
.img__261155__ * {box-sizing:border-box}
.img__261155__ a {display:block;vertical-align:top}
.img__261155__ img {width:px;vertical-align:top}

/*     261165 : 장문 텍스트      */
.textarea__261165__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__261165__ p {font-size:1em}
}


/*     261175 : 공백      */
.solid_line__261175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__261175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261175__ {height:10px;}
}

/*     261185 : 타이틀 텍스트      */
.title__261185__ {font-size:0;}
.title__261185__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:24px;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__261185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__261185__.style_top p {padding-top:10px}
.title__261185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__261185__.style_right p {padding-right:14px}
.title__261185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__261185__.style_bottom p {padding-bottom:12px}
.title__261185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__261185__.style_left p {padding-left:14px}
.title__261185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__261185__.style_circle1 p {padding-left:18px}
.title__261185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__261185__.style_circle2 p {padding-left:18px}
.title__261185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__261185__ p {font-size:24px}
	.title__261185__.style_top p:before {width:24px}
	.title__261185__.style_right p:before {height:24px}
	.title__261185__.style_bottom p:before {width:24px}
	.title__261185__.style_left p:before {height:24px}
}

/*     261195 : 공백      */
.solid_line__261195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__261195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261195__ {height:30px;}
}

/*     261205 : 이미지      */
.img__261205__ {max-width:100%}
.img__261205__ * {box-sizing:border-box}
.img__261205__ a {display:block;vertical-align:top}
.img__261205__ img {width:px;vertical-align:top}

/*     261215 : 공백      */
.solid_line__261215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__261215__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261215__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261215__ {height:30px;}
}

/*     261225 : 장문 텍스트      */
.textarea__261225__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__261225__ p {font-size:1em}
}


/*     261235 : 공백      */
.solid_line__261235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__261235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261235__ {height:60px;}
}

/*     261245 : 이미지      */
.img__261245__ {max-width:100%}
.img__261245__ * {box-sizing:border-box}
.img__261245__ a {display:block;vertical-align:top}
.img__261245__ img {width:px;vertical-align:top}

/*     261255 : 장문 텍스트      */
.textarea__261255__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__261255__ p {font-size:1em}
}


/*     261265 : 공백      */
.solid_line__261265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__261265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261265__ {height:10px;}
}

/*     261275 : 타이틀 텍스트      */
.title__261275__ {font-size:0;}
.title__261275__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:24px;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__261275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__261275__.style_top p {padding-top:10px}
.title__261275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__261275__.style_right p {padding-right:14px}
.title__261275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__261275__.style_bottom p {padding-bottom:12px}
.title__261275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__261275__.style_left p {padding-left:14px}
.title__261275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__261275__.style_circle1 p {padding-left:18px}
.title__261275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__261275__.style_circle2 p {padding-left:18px}
.title__261275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__261275__ p {font-size:24px}
	.title__261275__.style_top p:before {width:24px}
	.title__261275__.style_right p:before {height:24px}
	.title__261275__.style_bottom p:before {width:24px}
	.title__261275__.style_left p:before {height:24px}
}

/*     261285 : 공백      */
.solid_line__261285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__261285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261285__ {height:30px;}
}

/*     261295 : 이미지      */
.img__261295__ {max-width:100%}
.img__261295__ * {box-sizing:border-box}
.img__261295__ a {display:block;vertical-align:top}
.img__261295__ img {width:px;vertical-align:top}

/*     261305 : 공백      */
.solid_line__261305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__261305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261305__ {height:30px;}
}

/*     261315 : 장문 텍스트      */
.textarea__261315__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__261315__ p {font-size:1em}
}


/*     261325 : 실선      */
.solid_line__261325__ {display:block;position:relative;width:100%;height:160px}
.solid_line__261325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__261325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__261325__ {height:80px}
}

/*     261335 : 타이틀 텍스트      */
.title__261335__ {font-size:0;}
.title__261335__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__261335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__261335__.style_top p {padding-top:10px}
.title__261335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__261335__.style_right p {padding-right:14px}
.title__261335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__261335__.style_bottom p {padding-bottom:12px}
.title__261335__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__261335__.style_left p {padding-left:14px}
.title__261335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__261335__.style_circle1 p {padding-left:18px}
.title__261335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__261335__.style_circle2 p {padding-left:18px}
.title__261335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__261335__ p {font-size:30px}
	.title__261335__.style_top p:before {width:24px}
	.title__261335__.style_right p:before {height:24px}
	.title__261335__.style_bottom p:before {width:24px}
	.title__261335__.style_left p:before {height:24px}
}

/*     261345 : 공백      */
.solid_line__261345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__261345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261345__ {height:30px;}
}

/*     261355 : 공백      */
.solid_line__261355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__261355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261355__ {height:30px;}
}

/*     261365 : 이미지      */
.img__261365__ {max-width:100%}
.img__261365__ * {box-sizing:border-box}
.img__261365__ a {display:block;vertical-align:top}
.img__261365__ img {width:px;vertical-align:top}

/*     261405 : 공백      */
.solid_line__261405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__261405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__261405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__261405__ {height:60px;}
}

